Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19947/?format=api
{ "ob_id": 19947, "uuid": "8909d33e83154b259216260ca07f476d", "title": "MORE- Marine Ozone and Radiation Experiment", "abstract": "This EUFAR project investigated ozone and actinic radiation in a marine and rural coastal area.\r\nThe aim was to investigate the vertical distribution of ozone and related photochemical compounds in a rural coastal zone and over the open sea using airborne and ground based measurements in conjunction with radiative transfer model and a columnar chemical box model one way coupled with the Tropospheric Ultraviolet-Visible radiative transfer model (TUV; Madronich, 1987) in order to perform a radiative transfer and chemical closure experiment, to compare observed and estimated photolysis rates for NO2 and O3 and to study the production/losses of ozone above and inside the coastal and marine boundary layer. In this context the impact of clouds and different aerosols types (marine and continental, biogenic and Saharan origin) on the radiative properties of the atmosphere will be also investigated.", "keywords": "EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9192/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24182/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75845/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75846/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75843/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75844/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105805/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105855/?format=api" ] }